Bug 613565 - mcelog: warning: 18446744073709551600 bytes ignored in each record
mcelog: warning: 18446744073709551600 bytes ignored in each record
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: mcelog (Show other bugs)
13
All Linux
low Severity medium
: ---
: ---
Assigned To: Jon Masters
Fedora Extras Quality Assurance
:
: 638014 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-07-12 05:48 EDT by Catalin BOIE
Modified: 2011-06-29 09:40 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-06-29 09:40:03 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Catalin BOIE 2010-07-12 05:48:35 EDT
Description of problem:
Hourly spamming with that error message.

Version-Release number of selected component (if applicable):
mcelog-0.9pre1-0.1.fc13.x86_64

How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
mcelog: warning: 18446744073709551600 bytes ignored in each record
mcelog: consider an update

Seems that the bug was reported several times and fixed. But...
Comment 1 Jon Masters 2010-07-19 14:06:49 EDT
Weird. Ok. Thanks for the report.
Comment 2 Catalin BOIE 2010-07-20 01:49:58 EDT
This happens with a Fedora 11 kernel on a Fedora 11 -> Fedora 13 yum upgraded installation. The machine is in production and was not rebooted yet.

Kernel: 2.6.30.10-105.2.23.fc11.x86_64 #1 SMP Thu Feb 11 07:06:34 UTC 2010 x86_64 x86_64 x86_64 GNU/Linux

Probably this is the cause.
Comment 3 Dave Jones 2010-11-01 10:09:26 EDT
*** Bug 638014 has been marked as a duplicate of this bug. ***
Comment 4 Dave Jones 2010-11-01 10:10:04 EDT
this should be fixed by updating to mcelog 1.0pre2.
Comment 5 Derek Atkins 2010-11-01 10:25:57 EDT
I'm happy to test once there is an updated package.
Comment 6 Fedora Update System 2010-11-09 21:32:13 EST
mcelog-1.0-0.1.pre3.fc13 has been submitted as an update for Fedora 13.
https://admin.fedoraproject.org/updates/mcelog-1.0-0.1.pre3.fc13
Comment 7 Fedora Update System 2010-11-10 16:41:46 EST
mcelog-1.0-0.1.pre3.fc13 has been pushed to the Fedora 13 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update mcelog'.  You can provide feedback for this update here: https://admin.fedoraproject.org/updates/mcelog-1.0-0.1.pre3.fc13
Comment 8 Bug Zapper 2011-06-01 10:10:03 EDT
This message is a reminder that Fedora 13 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 13.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '13'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 13's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 13 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 9 Bug Zapper 2011-06-29 09:40:03 EDT
Fedora 13 changed to end-of-life (EOL) status on 2011-06-25. Fedora 13 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.